RubyGems Navigation menu

un 1.0.1

un provides unextend and uninclude to allow for a better prototype-oriented programming experience.

Gemfile
          gem 'un', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install un
  
  
  
  
  
  
  

Total downloads 2,848

For this version 1,561

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - June 23, 2009 (8.5 KB)
  2. 1.0.0 - November 7, 2008 (5 KB)

Runtime Dependencies:

Development Dependencies: